## libjifty-dbi-perl 0.64

=== debian/changelog ===
libjifty-dbi-perl (0.64-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Drop version deps satisfied by oldstable
  * POD tests are now author-only

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 20:52:02 -0500

libjifty-dbi-perl (0.60-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update to new DEP5 copyright format

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 17:38:43 -0500

libjifty-dbi-perl (0.59-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: remove version from perl (build) dependency.

  [ AGOSTINI Yves ]
  * New upstream release
  * Bump to Standards-Version: 3.8.3 (no change)

  [ gregor herrmann ]
  * debian/control: add perl (>= 5.10) as an alternative to libversion-perl in
    Build-Depends-Indep and Depends.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 19 Nov 2009 20:02:56 +0100

libjifty-dbi-perl (0.58-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ AGOSTINI Yves ]
  * New upstream release
  * control: Bump Standards-Version to 3.8.2, no change
  * rules: add export DH_ALWAYS_EXCLUDE=.svn (svn dir was in Examples)

  [ gregor herrmann ]
  * Remove override_dh_auto_configure from debian/rules, build depend on
    debhelper >= 7.2.13 instead.
  * debian/control: make short description a noun phrase.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 15 Jul 2009 09:58:24 +0200

libjifty-dbi-perl (0.57-1) unstable; urgency=low

  * New upstream release
  * rules: dh7 3 lines style

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 20 May 2009 09:39:15 +0200

libjifty-dbi-perl (0.53-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release
  * Bump to Standards-Version 3.8.1 
  * Remove no more needed patch
  * debian/control: remove duplicate section perl, remove quilt
  * debian/rules: refresh to dh7
  * debian/copyright: update, add inc/ files

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: adjust versions for dependencies on libdbd-sqlite3-perl,
    libdata-page-perl, and libtime-duration-parse-perl.
  * Add libjifty-dbi-perl.examples.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 03 Apr 2009 10:03:14 +0200

libjifty-dbi-perl (0.49-1) unstable; urgency=low

  * 0.49 Initial upload (Closes: #476411)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 17 Apr 2008 08:11:44 +0200
