=== debian/control ===
Source: libjifty-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl,
 libcache-memcached-perl,
 libcache-simple-timedexpiry-perl (>> 0.21),
 libclass-accessor-perl,
 libclass-data-inheritable-perl,
 libclass-returnvalue-perl (>> 0.40),
 libclass-trigger-perl (>> 0.12),
 libclone-perl,
 libdata-page-perl (>> 2.00),
 libdatetime-format-iso8601-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl (>> 0.34),
 libdbd-sqlite3-perl (>> 1.14),
 libdbi-perl,
 libdbix-dbschema-perl (>> 0.33),
 libexporter-lite-perl,
 libhash-merge-perl,
 liblingua-en-inflect-perl,
 libobject-declare-perl (>> 0.22),
 libscalar-defer-perl (>> 0.10),
 libtest-warn-perl (>> 0.10),
 libtime-duration-parse-perl (>> 0.06),
 libtime-duration-perl,
 libuniversal-require-perl (>> 0.11),
 liburi-perl,
 libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Jifty-DBI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjifty-dbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjifty-dbi-perl/

Package: libjifty-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-memcached-perl,
 libcache-simple-timedexpiry-perl (>> 0.21),
 libclass-accessor-perl,
 libclass-data-inheritable-perl,
 libclass-returnvalue-perl (>> 0.40),
 libclass-trigger-perl (>> 0.12),
 libclone-perl,
 libdata-page-perl (>> 2.00),
 libdatetime-format-iso8601-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl (>> 0.34),
 libdbd-sqlite3-perl (>> 1.14),
 libdbi-perl,
 libdbix-dbschema-perl (>> 0.33),
 libexporter-lite-perl,
 libhash-merge-perl,
 liblingua-en-inflect-perl,
 libobject-declare-perl (>> 0.22),
 libscalar-defer-perl (>> 0.10),
 libtime-duration-parse-perl (>> 0.06),
 libtime-duration-perl,
 libuniversal-require-perl (>> 0.11),
 liburi-perl,
 libyaml-syck-perl
Description: object-relational persistence framework for Jifty
 Jifty::DBI deals with databases, so that you don't have to.
 .
 This module provides an object-oriented mechanism for retrieving and updating
 data in a DBI-accessible database.
 .
 This module is the direct descendent of DBIx::SearchBuilder. If you're familiar
 with SearchBuilder, Jifty::DBI should be quite familiar to you.
