## libjifty-dbi-perl 0.71

=== debian/changelog ===
libjifty-dbi-perl (0.71-1) unstable; urgency=low

  * New upstream release.
  * Added myself to Uploaders and Copyright.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 08 Jul 2011 17:09:30 +0200

libjifty-dbi-perl (0.69-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release (perl 5.14 fixes).

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 15:49:37 +0200

libjifty-dbi-perl (0.68-1) unstable; urgency=high

  * Team upload.
  * New upstream release:
    - fix SQL injection weaknesses (closes: #622919)
    - set urgency to high
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Apr 2011 23:46:40 +0200

libjifty-dbi-perl (0.67-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Mar 2011 20:29:12 -0500

libjifty-dbi-perl (0.66-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update debian/* years of copyright
  * Bump to debhelper 8

  [ gregor herrmann ]
  * debian/control: remove versions from (build) dependencies, they are all
    satisfied in lenny or earlier.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Feb 2011 22:29:11 -0500
