## libjifty-dbi-perl 0.72

=== debian/changelog ===
libjifty-dbi-perl (0.72-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.72
  * Update d/copyright according to latest .174 DEP5 revision.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 10 Nov 2011 00:18:39 +0100
