## libjifty-dbi-perl 0.74

=== debian/changelog ===
libjifty-dbi-perl (0.74-1) unstable; urgency=low

  * New upstream release.
  * Bump years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jan 2012 00:06:23 +0100
