=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Jifty-DBI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjifty-dbi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjifty-dbi-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libjifty-dbi-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-dbi-perl.git
 
 Package: libjifty-dbi-perl
 Architecture: all
