## libjifty-dbi-perl 0.77

=== debian/changelog ===
libjifty-dbi-perl (0.77-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 22:26:20 +0100

libjifty-dbi-perl (0.76-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * New upsteram release
    + Contains workaround in indeterminate ordering of information returned by
      DBIx::DBSchema (see #711574)
  * bump years of copyright for inc/Module/*
  * use official copyright specification URL
  * drop trailing slash from Homepage and d/watch
  * Standards-Version: 3.9.4 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 Aug 2013 08:45:30 +0200
