=== debian/control ===
Source: libjifty-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcache-memcached-perl,
                     libcache-simple-timedexpiry-perl,
                     libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libclass-returnvalue-perl,
                     libclass-trigger-perl,
                     libclone-perl,
                     libdata-page-perl,
                     libdatetime-format-iso8601-perl,
                     libdatetime-format-strptime-perl,
                     libdatetime-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libdbix-dbschema-perl,
                     libexporter-lite-perl,
                     libhash-merge-perl,
                     liblingua-en-inflect-perl,
                     libobject-declare-perl,
                     libscalar-defer-perl,
                     libtest-warn-perl,
                     libtime-duration-parse-perl,
                     libtime-duration-perl,
                     libuniversal-require-perl,
                     liburi-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-dbi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjifty-dbi-perl.git
Homepage: https://metacpan.org/release/Jifty-DBI

Package: libjifty-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-memcached-perl,
         libcache-simple-timedexpiry-perl,
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libclass-returnvalue-perl,
         libclass-trigger-perl,
         libclone-perl,
         libdata-page-perl,
         libdatetime-format-iso8601-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl,
         libdbd-sqlite3-perl,
         libdbi-perl,
         libdbix-dbschema-perl,
         libexporter-lite-perl,
         libhash-merge-perl,
         liblingua-en-inflect-perl,
         libobject-declare-perl,
         libscalar-defer-perl,
         libtime-duration-parse-perl,
         libtime-duration-perl,
         libuniversal-require-perl,
         liburi-perl,
         libyaml-syck-perl
Description: object-relational persistence framework for Jifty
 Jifty::DBI deals with databases, so that you don't have to.
 .
 This module provides an object-oriented mechanism for retrieving and updating
 data in a DBI-accessible database.
 .
 This module is the direct descendent of DBIx::SearchBuilder. If you're familiar
 with SearchBuilder, Jifty::DBI should be quite familiar to you.
