## libjifty-dbi-perl 0.78

=== debian/changelog ===
libjifty-dbi-perl (0.78-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 14:53:52 +0100

libjifty-dbi-perl (0.78-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:10 +0200

libjifty-dbi-perl (0.78-2) unstable; urgency=medium

  * Add debian/tests/pkg-perl/syntax-skip to skip the syntax check for the
    Oracle module which would need DBD::Oracle. (Closes: #805143)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2015 23:45:17 +0100

libjifty-dbi-perl (0.78-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Angel Abad ]
  * Imported Upstream version 0.78
  * Bump debhelper compat level to 9
  * Declare conformance with Policy 3.9.6
  * Add myself to Uploaders
  * debian/copyright: Update debian/* years
  * Mark package as autopkgtest-able

 -- Angel Abad <angel@debian.org>  Fri, 06 Nov 2015 16:57:07 +0100
