=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libjifty-dbi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: perl,
                      libcache-memcached-perl,
                      libcache-simple-timedexpiry-perl,
@@ -33,9 +32,9 @@
                      libuniversal-require-perl,
                      liburi-perl,
                      libyaml-syck-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-dbi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjifty-dbi-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjifty-dbi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjifty-dbi-perl.git
 Homepage: https://metacpan.org/release/Jifty-DBI
 
 Package: libjifty-dbi-perl
