=== debian/watch ===
version=4
https://metacpan.org/release/Jifty-DBI   .*/Jifty-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
